Bug 116219 - option start new thread when subject differs
option start new thread when subject differs
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
1
All Linux
low Severity medium
: ---
: ---
Assigned To: Dave Malcolm
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-19 01:19 EST by Bart Martens
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-18 14:02:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bart Martens 2004-02-19 01:19:53 EST
http://www.redhat.com/archives/fedora-list/2004-February/msg03952.html
evolution-1.4.5-7

Where opinions differ, a preference option may be the solution. I
suggest to add a preference option to evolution called "start new
thread on changed subject". Any opinions on what the default value for
that option should be? ;-)
Comment 1 Dave Malcolm 2004-05-18 14:02:48 EDT
Marking this as WONTFIX; please file it as an enhancement request in
Ximian's Bugzilla if you still want this feature.

Note You need to log in before you can comment on or make changes to this bug.